/*==================================================
	各ページ固有のスタイルを記述
==================================================*/
/*--------------------------------------------------
  トップページ
--------------------------------------------------*/
/* お知らせ */
#top_info,
#top_info .btn {
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:flex;
	-webkit-box-lines:multiple;
	-moz-box-lines:multiple;
	-webkit-flex-wrap:wrap;
	-moz-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
#top_info .box {
	margin-bottom: 20px;
	background: #dfece6;
	box-sizing: border-box;
}
#top_info p {
	margin-bottom: 0;
}
#top_info .photo a {
	display: block;
}
#top_info .photo a img {
	width: 100%;
}
#top_info .photo a span {
	display: block;
	margin: 20px;
	color: #000;
	font-size: 140%;
	font-family: 'Noto Serif JP', serif;
	line-height: 1.4;
	/**/
	display: -webkit-box;
	overflow: hidden;
	max-height: 2.8em;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}
#top_info .photo a b {
	display: block;
	overflow: hidden;
  position: relative;
  padding-top: 66.5%;
}
#top_info .photo a b img {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
#top_info .txt {
	padding: 0 20px 20px;
	box-sizing: border-box;
}
#top_info .note {
	display: -webkit-box;
	overflow: hidden;
	max-height: 4.8em;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}
#top_info .in {
	margin-top: 15px;
}
#top_info .day {
	margin-bottom: 15px;
	text-align: right;
	color: #000;
	font-size: 85%;
}
#top_info .btn {
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:flex;
	-webkit-box-lines:multiple;
	-moz-box-lines:multiple;
	-webkit-flex-wrap:wrap;
	-moz-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
#top_info .btn li {
	width: 49%;
	text-align: center;
	line-height: 1.3;
	list-style: none;
	box-sizing: border-box;
}
#top_info .btn li:last-child a {
	display: block;
	height: 100%;
	padding: 8px;
	background: #008c48;
	color: #fff;
	font-size: 90%;
	box-sizing: border-box;
	/* 縦方向中央揃え */
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
}
#top_info .btn li:first-child {
	padding: 8px;
	background: #000;
	color: #fff;
}
#top_info .btn li:first-child a {
	color: #fff;
	font-size: 85%;
}
@media print, screen and (min-width:641px) {
	#top_info .box {
		width: calc(50% - 10px);
	}
	#top_info .box:first-child {
		width: 100%;
	}
	#top_info .box:first-child .photo {
		float: left;
		width: 65%;
	}
	#top_info .box:first-child .photo a span {
		margin: 30px;
	}
	#top_info .box:first-child .txt {
		float: right;
		width: 35%;
		padding: 25px;
	}
	#top_info .box:first-child .in {
		margin-top: 30px;
	}
	#top_info .box:first-child .day {
		margin-bottom: 15px;
	}
	#top_info .box:first-child .note {
		display: -webkit-box;
		overflow: hidden;
		max-height: 24em;
		-webkit-line-clamp: 15;
		-webkit-box-orient: vertical;
	}
	#top_info .photo a span {
		height: 2.8em;
	}
	#top_info .note {
		height: 4.8em;
	}
}
/**/
.post_list {
	margin-bottom: 15px;
	padding-bottom: 10px;
	border-bottom: 1px dashed #ddd;
}
.post_list dt {
	color: #666;
	font-size: 85%;
}
.post_list dd {
}
/*--------------------------------------------------
	原水禁とは
--------------------------------------------------*/
#member_tbl {
	width: auto;
	margin: auto;
	font-size: 110%;
}
#member_tbl th,
#member_tbl td {
	padding-bottom: 15px;
	vertical-align: top;
}
#member_tbl th {
	padding-right: 25px;
	color: #636363;
	font-weight: bold;
	text-align: right;
	white-space: nowrap;
}
#member_tbl td {
	color: #000;
	line-height: 1.8;
}
/**/
#member_list ul {
	margin-left: 0;
}
#member_list li {
	margin-bottom: 1.5em;
	margin-bottom: 3px;
	list-style: none;
}
/*--------------------------------------------------
	歴史・原則・宣言
--------------------------------------------------*/
#history_btn {
	position: relative;
	width: 220px;
	margin: 25px auto;
}
#history_btn .btn a {
	display: block;
	padding: 10px;
	padding-right: 42px;
	background: #107c38 url("../img/p.png") no-repeat right 8px center;
	background-size: auto 60%;
	-webkit-background-size: auto 60%;
	color: #fff;
	font-weight: bold;
	line-height: 1.4;
}
#history_btn .btn a b {
	font-size: 20px;
}
/**/
#history_program {
	margin: 25px 0;
}
#history_program dt {
	float: left;
	width: 2em;
}
#history_program dd {
	margin-left: 3em;
	text-indent: -1em;
}
/**/
#history_member {
	width: auto;
	margin: auto;
	font-size: 105%;
}
#history_member th,
#history_member td {
	padding-bottom: 15px;
	vertical-align: top;
}
#history_member th {
	padding-right: 25px;
	color: #636363;
	font-weight: bold;
	text-align: right;
	white-space: nowrap;
}
#history_member td {
	color: #000;
	line-height: 1.8;
}
/*--------------------------------------------------
	記事
--------------------------------------------------*/
.post {
	margin-bottom: 40px;
}
.post ul {
	margin-left: 1.5em;
}
.post ol {
	margin-left: 2em;
}
.post ol li {
	margin-bottom: 1em;
}
